@import url("https://fonts.cdnfonts.com/css/arial");



.form-section {

  font-family: "Arial", sans-serif;

  background-color: black;

  height: 100vh;

  padding: 100px 100px 0px 100px !important;

}
.form-section form{
  width: 80%;
  margin: auto;
}
.form-section .form-group {
  margin-bottom: 20px !important;
}
.form-section h4 {
  text-align: center;
  color: white;
  font-size: 2.1rem;
  opacity: 0.7;
  letter-spacing: 2px;
  margin-bottom: 70px;
}
.moro-logo {
  display: flex;
  margin: auto;
  justify-content: center;
  margin-bottom: 20px;
}
.moro-logo img {
  width: 100px;
}
input[type="text"],
input[type="password"] {
  /* width: 300px; */
  background-color: rgb(188, 186, 186);
  border-radius: 20px;
  padding: 20px 60px 20px;
  color: rgb(70, 67, 67) !important;
  text-align: center;
  border: none;
  margin: auto;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: 500;
}




input:focus {

  background-color: rgb(188, 186, 186) !important;

}



::placeholder {

  color: grey !important;

  text-align: center;

  opacity: 1;

}



:-ms-input-placeholder {

  /* Internet Explorer 10-11 */

  color: grey !important;

  text-align: center;

}



::-ms-input-placeholder {

  /* Microsoft Edge */

  color: white !important;

  text-align: center;

}

.sign-in-btn {
  background-color: rgb(184, 155, 9) !important;
  padding: 10px 60px 10px;
  color: white;
  border-radius: 20px;
  border: none;
  width: 100%;
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 600;
}
.for-btn {
  font-family: "Arial", sans-serif;
  /* width: 300px; */
  margin: auto;
}

.below-signin {
  display: flex;
  justify-content: space-between;
  color: #263036;
  font-size: 13px;
  margin-top: 20px;
}

.below-signin a {
  color: #263036;
}
.form-section .text-right a {
  color: white;
  font-size: 2rem;
}
.form-section .text-right a:hover{
  text-decoration: none;
}
.form-section .text-right a h6 {
  display: block;
  font-size: 1.5rem;
  opacity: 0.7;
  /* width: 320px; */
  margin-top: 30px;
  font-weight: 200;
 
}
.form-section .text-right a h6::after{
    display: block;
    width: 80px;
    height: 1px;
    content: " ";
    background-color: rgba(206, 174, 10, 1);
   margin: 3px 0px 0px auto ;
  /* margin-left: auto; */
}



.for-bg {

  /* background-color: #04b2b5; */

  position: relative;

  background-image: url("hotelimg.jpg");
  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

  width: 100%;

  height: 100vh;

}



.cr-content {

  font-family: "Arial", sans-serif;

  position: absolute;

  width: 90%;

  margin: auto;
  padding: 50px 100px 0px 150px;

  color: white;

  line-height: 30px;

}

.cr-content .top-heading {

  font-size: 3.5rem;

  color: white;

  font-weight: 600;

  margin-bottom: 0px !important;

  margin-top: 60px;

  line-height: 60px;

  letter-spacing: 1;

  text-transform: uppercase;

  opacity: 0.7;

}

.cr-content .top-text {

  font-size: 2rem;

  margin-bottom: 50px;

  font-weight: 400;

  text-transform: uppercase;

  letter-spacing: 1;

  opacity: 0.7;

}



.ser-text {

  font-size: 1.8rem;

  margin-bottom: 30px;

  opacity: 0.5;

  letter-spacing: 3px;

}

.for-serv .row {

  width: 100%;

}



.foot {

  position: absolute;

/* transform: translateY(220%); */

left: 0;

  right: 0;

  bottom: 0 !important;

  width: 100%;

margin-bottom: 0px ;

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;



}

.foot img {

  opacity: 0.6;

}

.foot p {

  margin-top: 10px;

  font-size: 1.7rem;

  letter-spacing: 1px;

  opacity: 0.7;

  z-index: 1;

  color: white;

}

.foot p a {

  color: white;

}

@media screen and (max-width: 1024px) {
  .cr-content {
    width: 90%;
    margin: auto;
    padding: 70px 50px 0px 50px;
    color: white;
    line-height: 30px;
  }

}
@media screen and (max-width: 740px) {
  .cr-content {
    width: 90%;
    margin: auto;
    padding: 100px 50px 0px 50px;
    color: white;
    line-height: 30px;
  }
 
  .form-section {
    padding: 100px 50px 0px 50px !important;
  }

}
@media screen and (max-width: 400px) {
  .form-section {
    font-family: "Arial", sans-serif;
    background-color: black;
    height: 100vh;
    padding: 100px 50px 0px 50px !important;
  }
  .cr-content {
    width: 100%;
    margin: auto;
    padding: 70px 20px 0px 20px;
  }
  .form-section form{
    width: 100%;
    margin: auto;
  }
 
}


